<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>147551297892-5vh4e0k5hmqfqjgp5obbo7tpfa0m4sfv.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.147551297892-5vh4e0k5hmqfqjgp5obbo7tpfa0m4sfv</string>
	<key>API_KEY</key>
	<string>AIzaSyAkCo09VDlh_F6Z43XMymQc5zMm5U_UEAc</string>
	<key>GCM_SENDER_ID</key>
	<string>147551297892</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.datazoom.akamai.demo</string>
	<key>PROJECT_ID</key>
	<string>dzakamaitest</string>
	<key>STORAGE_BUCKET</key>
	<string>dzakamaitest.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:147551297892:ios:5bbd5519293f82eee91a71</string>
	<key>DATABASE_URL</key>
	<string>https://dzakamaitest.firebaseio.com</string>
</dict>
</plist>